#p37, #p43, #p44, #p45, #p46, #p47 {
  display: none;
}

#p64 {
  padding-left: 12px;
}

.spanc37 ul, .spanc37 li{
  margin-bottom: 0px;
}

.drg-element-type-standard-field.drg-element-sub-type-fieldname-NAMEONCARD {
  display: block;
}

.drg-element-type-standard-field.drg-element-sub-type-fieldname-NAMEONCARD .questionlabel {
  display: block
}

.drg-element-sub-type-fieldname-NAMEONCARD .questionlabel::before {
  content: "";
  width: 200px;
  height: 27px;
  background: url("https://hostedcontent.dragonforms.com/hosted/images/dragon/12496/151.png");
  display: block;
}
